<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPS_USING_CAMO_AUDIO_FALLBACK_TEXT</key>
	<string>音声</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_PREVIEW</key>
	<string>Camo Studio (プレビュー)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_RECORDING</key>
	<string>Camo Studio (録画中)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_STREAMING</key>
	<string>カモスタジオ（ストリーミング）</string>
	<key>APPS_USING_CAMO_VIDEO_FALLBACK_TEXT</key>
	<string>ビデオ</string>
	<key>EMPTY_PLACEHOLDER</key>
	<string>なし</string>
	<key>FEED_STATUS_ACTIVE</key>
	<string>フィードを一時停止</string>
	<key>FEED_STATUS_PAUSED</key>
	<string>フィードを再開</string>
	<key>START_RECORDING_VIDEO</key>
	<string>録画開始</string>
	<key>STOP_RECORDING_VIDEO</key>
	<string>録音停止</string>
</dict>
</plist>
